#/local/tr.collections/data.terrier.org/pyterrier_prebuilt/indices/msmarcov2_document/terrier_stemmed_positions/2021-07-05/data_merge6.properties
#Mon Jul 05 21:52:50 BST 2021
index.meta-inputstream.parameter_types=org.terrier.structures.IndexOnDisk,java.lang.String
index.document-factory.parameter_values=${index.direct.fields.count}
index.lexicon.termids=file
index.inverted-inputstream.class=org.terrier.structures.bit.BitPostingIndexInputStream
index.meta-inputstream.class=org.terrier.structures.ZstdCompressedMetaIndex$InputStream
index.lexicon-valuefactory.class=org.terrier.structures.FieldLexiconEntry$Factory
index.document.class=org.terrier.structures.FSADocumentIndex
index.lexicon.class=org.terrier.structures.FSOMapFileLexicon
index.lexicon-inputstream.parameter_values=structureName,index
index.lexicon-entry-inputstream.class=org.terrier.structures.FSOMapFileLexicon$MapFileLexiconEntryIterator
num.Documents=11959635
index.meta.class=org.terrier.structures.ZstdCompressedMetaIndex
index.inverted-inputstream.parameter_values=index,structureName,lexicon-entry-inputstream,org.terrier.structures.postings.bit.BlockFieldIterablePosting
index.lexicon.bsearchshortcut=charmap
index.lexicon-inputstream.parameter_types=java.lang.String,org.terrier.structures.IndexOnDisk
index.lexicon-keyfactory.parameter_values=${max.term.length}
num.Tokens=11928764961
index.lexicon-inputstream.class=org.terrier.structures.FSOMapFileLexicon$MapFileLexiconIterator
index.direct.class=org.terrier.structures.bit.BitPostingIndex
index.lexicon-valuefactory.parameter_types=java.lang.String
index.document.parameter_types=org.terrier.structures.IndexOnDisk,java.lang.String
index.lexicon-entry-inputstream.parameter_values=structureName,index
index.inverted.blocks.max=100000
index.meta.entry-length=1539
index.meta.value-lengths=512
termpipelines=Stopwords,PorterStemmer
max.term.length=20
index.inverted-inputstream.parameter_types=org.terrier.structures.IndexOnDisk,java.lang.String,java.util.Iterator,java.lang.Class
index.direct-inputstream.parameter_types=org.terrier.structures.IndexOnDisk,java.lang.String,java.util.Iterator,java.lang.Class
index.direct.fields.count=4
index.lexicon-keyfactory.class=org.terrier.structures.seralization.FixedSizeTextFactory
index.meta.parameter_types=org.terrier.structures.IndexOnDisk,java.lang.String
index.inverted.class=org.terrier.structures.bit.BitPostingIndex
index.lexicon-entry-inputstream.parameter_types=java.lang.String,org.terrier.structures.IndexOnDisk
index.document-factory.parameter_types=java.lang.String
index.meta.value-sorted=false
index.document-inputstream.parameter_types=org.terrier.structures.IndexOnDisk,java.lang.String
index.direct.blocks=1
index.direct.blocks.max=100000
index.inverted.parameter_types=org.terrier.structures.IndexOnDisk,java.lang.String,org.terrier.structures.DocumentIndex,java.lang.Class
index.meta.entries=11959635
num.field.2.Tokens=502560982
index.inverted.blocks=1
num.Pointers=4122059848
num.field.1.Tokens=74217826
num.field.0.Tokens=104945280
num.field.3.Tokens=11247040873
index.terrier.version=5.5
index.meta.reverse-key-names=docno
index.lexicon.parameter_types=java.lang.String,org.terrier.structures.IndexOnDisk
index.meta.parameter_values=index,structureName
index.inverted.fields.names=url,title,headings,body
num.Terms=20366262
index.direct-inputstream.parameter_values=index,structureName,document-inputstream,org.terrier.structures.postings.bit.BlockFieldIterablePosting
index.direct.parameter_types=org.terrier.structures.IndexOnDisk,java.lang.String,java.lang.Class
index.direct-inputstream.class=org.terrier.structures.bit.BitPostingIndexInputStream
index.inverted.fields.count=4
index.document.parameter_values=index,structureName
index.document-inputstream.parameter_values=index,structureName
index.meta.index-source=fileinmem
index.meta-inputstream.parameter_values=index,structureName
index.meta.key-names=docno
index.lexicon-keyfactory.parameter_types=java.lang.String
index.document-inputstream.class=org.terrier.structures.FSADocumentIndex$FSADocumentIndexIterator
index.lexicon.parameter_values=structureName,index
index.lexicon-valuefactory.parameter_values=${index.inverted.fields.count}
index.direct.fields.names=url,title,headings,body
index.created=1625509303272
index.document-factory.class=org.terrier.structures.FieldDocumentIndexEntry$Factory
index.direct.parameter_values=index,structureName,org.terrier.structures.postings.bit.BlockFieldIterablePosting
index.inverted.parameter_values=index,structureName,document,org.terrier.structures.postings.bit.BlockFieldIterablePosting
index.meta.data-source=file
